Subject: Re: bug#58148: 29.0.50; Wrong number of arguments in keymap-set--anon-cmacro

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Sep 2023 21:54:48 +0300

> From: Jens Schmidt <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Date: Sat, 30 Sep 2023 20:51:25 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Most of this comment should be in the commit log message, I think, and
> > the [1] and [3] markers should be replaced with text telling what that
> > does.  Otherwise, the first patch is okay for the emacs-29 branch.
> 
> Updated the patch accordingly and sent it on that other branch of this
> thread, please review.

It's fine, thanks.

> > Regarding the second patch: if Stefan Monnier and Stefan Kangas are
> > okay with it, so am I.
> 
> Does that mean that I should explicitly draw Stefan Kangas' attention to
> this bug?  Or would he notice somehow otherwise?

Just wait for him to chime in, which will happen soon enough.